## ttf-sil-zaghawa-beria 1.000

=== debian/changelog ===
ttf-sil-zaghawa-beria (1.000-1) unstable; urgency=low

  [ Nicolas Spalinger ]
  * Initial release under the OFL (Open Font License) version 1.1
    (Closes: #454668)

 -- Christian Perrier <bubulle@debian.org>  Sat, 28 Nov 2009 14:14:49 +0100
