=== debian/control ===
Source: ttf-sil-zaghawa-beria
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.2.3)
Standards-Version: 3.8.3
Homepage: http://scripts.sil.org/ZaghawaBeria_Home
Vcs-svn: svn://svn.debian.org/svn/pkg-fonts/packages/ttf-sil-zaghawa-beria
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-sil-zaghawa-beria

Package: ttf-sil-zaghawa-beria
Architecture: all
Depends: ${misc:Depends}
Suggests: fontconfig | x-ttcidfont-conf
Description: font for Zaghawa Beria (script used in western Sudan and eastern Chad)
 This alphabet is built around a sampling of the markings on livestock
 (especially camels) within the Zaghawa Beria language region of
 western Sudan and eastern Chad. It is an idea that has its origins in
 the work of a Sudanese schoolteacher, who developed the first version
 of this over 25 years ago. The script has since been better adapted
 to the Zaghawa Beria language by Siddik Adam Issa, and he has found a
 great enthusiasm by the people for what he has put together.
 .
 Note that this font is not encoded according to The Unicode Standard,
 as the Zaghawa Beria script has not yet been accepted into the
 standard.
